.lof-item a.readmore a:link, a.readmore a:visited {
  text-decoration: none;
  color: #FFF;
}
a.readmore a:hover, a.readmore a:active {
  color: #FFF;
  text-decoration: underline;
}

.lof-description p a:link, .lof-description p a:visited {
  text-decoration: underline;
  color: #FFF;
}
.lof-description p a:hover, .lof-description p a:active {
  color: #FFF;
  text-decoration: none;
}

/*******************************************************/
ul.lof-main-wapper li {
  position:relative;
  overflow:hidden;
  padding:0;
  margin:0;
  float:left;
  background-image: none;
}
}
ul.lof-main-wapper li img {
  padding:0;
}
.lof-main-item-desc {
  position:absolute;
  background:url(/fileadmin/templates/images/transparent_bg.png);
  padding:10px 10px 0 10px;
}
.lof-item h3 {
  padding:0;
  margin:0 0 5px 0;
font-size: 15px;
}

.lof-item p {
  margin:0 8px;
  padding:5px 0 8px 0;
color: #FFF;
font-size: 12px;
}
/*******************************************************/
.lof-navigator-outer {
  position:absolute;
  right:0;
  top:0;
  z-index:100;
  overflow:hidden;
}
ul.lof-navigator {
  padding:0;
  margin:0;
  position:absolute;
}
ul.lof-navigator li {
  cursor:pointer;
  list-style:none;
  padding:0;
  margin:0;
  overflow:hidden;
  background-image: none;
}
.lof-navigator li div {
  background:url(/fileadmin/templates/images/bg_inactive.png);
  height:100%;
  position:relative;
  margin-left:15px;
  border-top:1px solid #FFFFFF;
}
.lof-snleft .lof-navigator li.active div {
  margin-left:inherit;
  margin-right:18px;
  background:url(/fileadmin/templates/images/grad-bg-darkblue.gif);
}
.lof-navigator li img {
  float:left;
  padding:3px;
  border:#FFF solid 1px;
}
.lof-navigator li h3 {
  padding:15px 0 0 !important;
  margin:0;
line-height: 1.1em;
  text-justify:none;
}
.lof-navigator li h3 a:link, .lof-navigator li h3 a:visited {
  text-decoration: none;
  color: #FFF;
}
.lof-navigator li h3 a:hover, .lof-navigator li h3 a:active {
  color: #FFF;
  text-decoration: underline;
}
.lof-navigator li div span {
  padding-left:2px;
}
.lof-snleft .lof-navigator .active {
  background:url(/fileadmin/templates/images/arrow-bg-3-darkblue.png) center right no-repeat;
}
.lof-snleft .lof-navigator-outer {
  left:0;
  top:0;
  right:inherit;
}
.lof-snleft .lof-navigator li div {
  margin-left:inherit;
  margin-right:18px;
}
.lof-slider_3 .lof-wrapper {
  position:relative;
}
.lof-slider_3 .preload {
  background:#FFF;
  position:absolute;
  z-index:5;
  top:0;
  right:0;
}
.lof-slider_3 .preload div {
  background:transparent url('/fileadmin/templates/images/load-indicator.gif') no-repeat scroll 50% 50%;
}
.lof-slider_3 .lof-main-outer {
  position:absolute;
  overflow:hidden;
  top:0;
  right:0;
}
/* main flash */
.lof-slider_3 .lof-main-wapper {
  padding:0;
  margin:0;
  position:absolute;
}
.lof-slider_3 .lof-main-wapper .lof-item {
  padding:0;
  margin:0;
  float:left;
  position:relative;
  overflow:hidden;
}
.lof-slider_3 .lof-opacity .lof-item {
  top:0;
  left:0;
  float:inherit;
  position:absolute;
}
.lof-slider_3 .lof-main-wapper .lof-item img {
  padding:0;
  margin:0;
  border:none;
}
/* description */
.lof-slider_3 .lof-description {
  position:absolute;
  padding:10px;
  z-index:1;
width:313px; 
bottom:10px; 
left:33px;
  
  left:20px;

}
.lof-slider_3 .lof-description p {
  margin:0;
  padding:0
}
.lof-slider_3 .lof-description {
  background:url('/fileadmin/templates/images/transparent_bg.png');
}
.lof-slider_3 .lof-description h3, {
margin:0px;
padding:0px 0 5px 0;

}
.lof-slider_3 .lof-description h3, .lof-slider_3 .lof-description h3 a, .lof-slider_3 .lof-description h3 a:visited {
  color:#FFF;
  text-decoration:none;
}
.lof-slider_3 .lof-description h3, .lof-slider_3 .lof-description h3 a, .lof-slider_3 .lof-description h3 a:visited {
color:#FFF;
  text-decoration:none;
}
/*******************************************************/

/* item navigator */
.lof-slider_3 .lof-navigator-outer {
  position:absolute;
  left:0;
  top:0;
  z-index:2;
  overflow:hidden;
}
.lof-slider_3 .lof-navigator {
  top:0;
  padding:0;
  margin:0;
  position:absolute;
  width: 100%;
}

.lof-slider_3 .lof-navigator li {
  cursor: pointer;
  list-style: none;
  margin: 0;
  overflow: hidden;
  padding: 0;
}
.lof-slider_3 .lof-navigator li div {
  background: url('/fileadmin/templates/images/bg_inactive.png') repeat scroll 0 0 transparent;
  border-top: 1px solid #E1E1E1;
  height: 100%;
  margin-right: 18px;
  position: relative;
}
.lof-slider_3 .lof-navigator li img {
  border:#FFF solid 1px;
  float: left;
  padding: 2px;
}
/* left navigation */
.lof-slider_3 .lof-snleft .lof-main-outer {
  float:right;
}
.lof-slider_3 .lof-snleft .lof-main-wapper {
  margin-left:auto;
  margin-right:inherit;
  clear:both;
}
.lof-slider_3 .lof-snleft .lof-navigator-outer {
  left:0;
  top:0;
  right:inherit;
}
.lof-slider_3 .lof-snleft .lof-navigator li div {
  margin-left:inherit;
  margin-right:18px;
}
